/*---------------------------------------------
Product Page
----------------------------------------------*/

.product_main {display: block;position: relative;clear: both;content: "";
font-size: 14px;
    color: #25222a;
    line-height: 1.6em;
    font-weight: 400;
}
.product_main h1 {
	margin-bottom:0;
}
.products-full-list__title {
	margin-bottom:30px;
}
.product_keis {position: relative;display: block;margin: 0 auto 30px;padding-bottom: 0px;width: 880px}
.product_keis .opton_box:nth-child(2n+1){clear:both}
.product_keis:after {content:''; display:block; clear: both;}
.product_keis .radio_box_block {margin-bottom: 40px;margin-left: -5px;margin-right: -5px;}
.product_keis .one_radio {padding-left: 0px;display: block}
.product_keis input[type=radio],
.product_keis input[type=checkbox] 
{display: none;}

.product_keis input[type=radio] ~ .form-value,
.product_keis input[type=checkbox] ~ .form-value 
{position: relative;margin-top: 0px;padding: 0;border: 2px solid #e0e4f6;cursor: pointer;border-radius: 5px;display: block;}

.product_keis input[type=radio] ~ .form-value .obertka,
.product_keis input[type=checkbox] ~ .form-value .obertka 
{border: 2px solid #f8f8f8;padding: 5px 10px 5px 5px;border-radius: 5px;}

.product_keis input[type=radio] ~ .form-value:before,
.product_keis input[type=checkbox] ~ .form-value:before 
{box-sizing: border-box;content: "";display: block;width: 24px;height: 24px;border-radius: 50%;border: 2px solid #f8f8f8;margin-right: 15px;float: left;}

.product_keis input[type=radio] ~ .form-value:hover,
.product_keis input[type=checkbox] ~ .form-value:hover,
.product_keis input[type=radio]:checked ~ .form-value,
.product_keis input[type=checkbox]:checked ~ .form-value 
{border-color: #f8f8f8;}

.product_keis input[type=radio]:checked ~ .form-value .obertka,
.product_keis input[type=checkbox]:checked ~ .form-value .obertka {border: 2px solid #004962;padding: 5px 10px 5px 5px;border-radius: 5px;background: #f8f8f8;}

.product_keis input[type=radio]:checked ~ .form-value:after,
.product_keis input[type=checkbox]:checked ~ .form-value:after 
{content: "";display: block;width: 16px;height: 16px;border-radius: 50%;position: absolute;background-color: #ff051a;left: 0;top: 0;margin: 15px 15px 15px 26px;}

.product_keis .form-value {font-size: 13px;line-height: 24px;font-weight: 700;opacity: 1;text-transform: uppercase;width: 100%;}
.product_keis .form-value .obertka {display: flex;align-items: center;}
.product_keis .form-controls {margin-top: 40px;}
.product_keis .radio-group .radio-item {cursor: pointer;display: block;float: left;margin-right: 30px;}
.product_keis .radio-group .radio-item:hover .radio-label {background-color: #FFF;}
.product_keis .radio-group .radio-label {display: block;font-size: 12px;font-weight: 500;line-height: 18px;padding: 7px 15px;border: 3px solid transparent;}
.product_keis .radio-group input:checked ~ .radio-label {background-color: #FFF;border-color: #FFE9C7;}

.product_keis input[type=radio] ~ .form-value:before, 
.product_keis input[type=checkbox] ~ .form-value:before 
{box-sizing: border-box;content: "";display: none;width: 22px;height: 22px;border-radius: 50%;border: 2px solid #DBDBDB;margin-right: 15px;float: left;}

.product_keis input[type=radio]:checked ~ .form-value:after, 
.product_keis input[type=checkbox]:checked ~ .form-value:after 
{content: "";display: none;width: 10px;height: 10px;border-radius: 50%;position: absolute;background-color: #7ed321;left: 0;top: 0;margin: 15px 15px 15px 31px;}

.product_keis .img-thumbnail {background-color: transparent;border: 0px solid transparent;border-radius: 5px;width: 80px;padding:0;margin-right: 5px;}
.product_keis .form-value .text_tips {margin-left: 15px;text-transform: none;font-weight: 400;min-width: 180px;line-height: 20px;}
.product_keis .form-value .text_tips .attrtoolo {position: absolute;right: 15px;top: 15px;}
.product_keis .form-value .text_tips .attrtoolo i {color: #f20530;font-size: 14px;}
.product_keis .form-value .text_tips .attrtoolo img {width: 20px;opacity: .5;}
.attrtoolo__tip {
	font-size: 14px;
    line-height: 20px;
    color: #333;
    padding: 9px 14px;
    background-color: #fff;
    text-align: left;
    word-wrap: break-word;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    width: 280px;
    min-width: 50px;
    position: absolute;
    left: 50%;
    bottom: 100%;
    filter: none;
    -ms-filter: none;
    margin-left: -140px;
    z-index: 10;
	pointer-events: none;
	opacity: 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.attrtoolo__tip.show {
	pointer-events: auto;
	opacity: 1;
}
.attrtoolo__tip__corner {
	display: block;
    width: 8px;
    height: 8px;
    line-height: 8px;
    left: 50%;
    margin-left: -6px;
    bottom: -12px;
	position: absolute;
    color: #123456;
    overflow: hidden;
    z-index: 10;
	border: 6px solid transparent; border-top: 6px solid rgba(0,0,0,.2);	
}
.qtip-content p {padding: 0 0 2px;line-height: 20px;font-size: 13px;}
.product_keis .s-radio {display:block;}

.price_box {}
.price_box .price_info_box{width:100%;background:#f8f8f8;border-radius:15px;padding:30px 25px 25px;display:flex;align-items:flex-start;flex-wrap:wrap;justify-content:space-between}
.price_box .price_info_box .info{padding-left:25px}
.price_box .price_info_box .info .warn_text{margin-bottom:30px;font-size:16px;font-weight:400;line-height:1.6em}
.price_box .price_info_box .sale_box{text-align:center;width:350px;right:0;top:0;padding:0 20px 0 40px;border-left:1px solid #000}
.price_box .price_info_box .sale{line-height:1.7em;margin-bottom:0;font-size:16px;font-weight:700}
.price_box .price_info_box .sale span{font-size:18px;font-weight:700;color:#ff8b35;text-transform:uppercase;margin-left:10px}
.price_box .price_info_box .sale br{display:none}
.price_box .price_info_box .sale_box .price_spinner{display:flex;align-items:flex-end;flex-wrap:wrap;justify-content:space-between;margin-bottom:30px}
.price_box .price_info_box .sale_box .price_spinner .products-full-list__price{display:block;margin-bottom:20px}
.price_box .price_info_box .sale_box .price_spinner .products-full-list__price .catalogue__price{font-size:20px;font-weight:500;text-align:right}
.price_box .price_info_box .sale_box .price_spinner .products-full-list__spinner{padding:0}
.price_box .price_info_box .sale_box .price_spinner .products-full-list__spinner .ui-spinner .ui-spinner-up{top:calc(50% - 8.5px)}
.price_box .price_info_box .sale_box .price_spinner .products-full-list__spinner .ui-spinner .ui-spinner-down{top:calc(50% - 8.5px)}
.price_box .price_info_box .sale_box .products-full-list__action{display:block;margin-bottom:0}
.price_box .price_info_box .sale_box .products-full-list__action button.btn{padding:20px 70px;font-size:16px;text-transform:none}

.catalogue__price-old {margin-left: -50px}
.products-list__caption .catalogue__price-old {margin-left: 40px}

.error-choose-counts {
	display:none;
	color: red;
	font-size:16px;
	line-height: 1.2;
	margin: 0 0 10px 0;
}
/*
#js-delivery-short-variants-section .wa-header {
	display:block;
}
*/

@media (max-width: 1200px) and (min-width: 320px) {
    .product_keis {width: 100%}
}
@media (max-width: 420px) and (min-width: 320px) {
    .products-list__caption .catalogue__price-old {margin-left: 15px}
}

.mcart__feat {font-size:12px; line-height:1; color:#000;margin:10px 0 0 0;}
.s-button-block .n_bonus {
	width: 100px;
	margin-right: 10px;
	vertical-align: top;
	margin-bottom:10px;
}
.s-button-block .n_bonus.error {
	box-shadow: 0 0 5px red;
}
.button_nob--all {
	width: 220px;
}
.s-button-block .n_bonus_all {
	display: none;
	
}

.micro-text {font-size: 12px;text-align:center;color: #c0c0c0;font-weight: 300;}
